package com.loan.system.service;

import com.loan.system.domain.entity.LoanCase;

public interface LoanCaseService {
    LoanCase findByIdAndIsDelete(Long id);

    void updateUpdatetimeByIdAndIsDeleted(Long id,boolean isDelete);

    void logic_delete(Long id);
}
